Sunday, January 09, 2005

Gaim version 1.1.1

Few days back, chat with ICQ friend using gaim. He ask me whether can I use gaim connect to Yahoo messenger. I try and fail, and he says, "Strange, I can!". He is using gaim 1.1.1. Since I have not been updating my gaim for quite some time, so I spend so time yesterday to download and install the gaim-1.1.1 on my office desktop x86 mandrake 10 and my ibook gentoo linux, both working fine. I find out the Yahoo connection because I connect to, after I change to, it work fine.

No comments: